body,a,h1,h2,h3,h4,h5,h6,p,li,ol,span{
	font-size: 12px;
	color: #666;
}

body{
	background: #fafafa;
}

.layui-table-page{
	text-align: right;
}
.layui-table-view .layui-table td{
	font-size: 12px;
}


.headertop{
	position: relative;
	width: 100%;
	height: 45px;
	background: #f7f7f7 ;
	box-sizing: border-box;
	line-height: 45px;
}

.headertop-box{
	position: relative;
	width: 1400px;
	height: 45px;
	margin: 0 auto;
	overflow: hidden;
}
.headertop-left{
	float: left;
	width: 500px;
}
.headertop-left i{
	float:left;
	margin-right: 5px;
	color: red;
	line-height: 40px;
}
.headertop-right{
	float: left;
	width: 900px;
	overflow: hidden;
}
.headertop-right ul{
	float: right;
}
.headertop-right ul li{
	float: left;
	padding: 0 15px;
}
.headertop-right ul li:nth-last-child(1){
	padding-right: 0;
}

.index-header-top{
	position: relative;
	background: white;
	padding:10px 0 0;
	box-sizing: border-box;
	border-bottom: 1px solid #ddd;
}
.common-logoimg{
	width: 190px;
	height: 72px;
	float: left;
}

.banner-nav-login{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.index-header-search{
	position: relative;
	float: right;
	width: 500px;
	border-radius:50px;
	border: solid 1px #f96557;
	height: 40px;
	margin-top: 15px;
}
.index-header-search .index-header-searchtype{
	position: relative;
	float: left;
	width: 100px;
	line-height: 40px;
	color:#e6292c;
	text-align: center;
}
.index-header-search input{
	width: 300px;
	float: left;
	height: 40px;
	border: 0;
	border-left: 1px solid #dcdcdc;
}
.index-header-search button{
	width:100px;
	height: 40px;
	border-radius: 50px;
	background: #f96557;
	outline: 0;
}
/*.index-header-nav{
	padding-top: 10px;
}*/

.index-header-topbox{
	padding-bottom: 10px;
}
.index-header-nav .left-hotmenu{
	float: left;
	width:195px;
	height: 40px;
	line-height: 40px;
	background: #f96557;
	text-align: center;
	color: white;
}
.header-navlist{
	float: left;
}
.header-navlist ul {
	padding: 5px  20px;
}
.header-navlist ul li{
	float: left;
}
.header-navlist ul li a{
	display: inline-block;
	padding: 5px 25px;
    border-radius: 20px;
	border-bottom: 1px solid transparent;
	margin-right: 15px;
	font-size: 14px;
}
.header-navlist ul li.nav-active a,.header-navlist ul li a:hover{
	border-bottom: 1px solid #ddd;
    color: #f96557;
    box-shadow: 0px -1px 3px #ddd;
}

.index-container{
	background: #fff;
	padding-bottom:10px;
}
.index-container-list{
	position: relative;
	float: left;
	width: 195px;
	background: white;
	height:390px;
	border: 1px solid #e6e6e6;
    box-sizing: border-box;
}
.index-container-list>ul{
	position: relative;
	padding: 0;
	box-sizing: border-box;
}
.index-container-list>ul>li{
	line-height:45px;
	padding-left: 20px;
	border-bottom: 1px solid #f1f0f4;
	cursor: pointer;
}
.index-container-list>ul>li>a{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	color: #6e6568;
	width: 100%;
}
.index-container-list>ul>li>a>i{
	float: right;
	margin-right: 10px;
	color: #999;
	font-size:14px;
}

.index-container-list .goodsmenu-box{
	position: absolute;
	top:-1px;
	left: 194px;
	width: 770px;
	height:390px;
	z-index: 100;
	background: white;
	border: 1px solid #ff0000;
	border-left: 0;
	padding: 15px 10px 0;
	box-sizing: border-box;
	overflow: hidden;
	display: none;
}
.index-container-list .goodsmenu-box ul li{
	float: left;
	margin-right: 10px;
}
.index-container-list .goodsmenu-box ul li a{
	display: inline-block;
	min-width: 95px;
	line-height: 40px;
	border-bottom: 1px dashed #ddd;
	text-align: center;
	color: #5c5251;
    font-size: 14px;
}

.index-container-list>ul>li:hover .goodsmenu-box{
	display: block;
}

.index-showall-menu{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 10px;
	padding: 0 10px;
	box-sizing: border-box;
}
.index-showall-menu .layui-btn{
	background: #f96557;
}
.index-container-banner{
	float: left;
	width: 895px;
	height: 380px;
	margin: 10px 10px 0;
	overflow: hidden;
}
.index-container-banner a img{
	width: 100%;
	height: 380px;
}
.index-container-logininfo{
	position: relative;
	float: right;
	width: 290px;
	background: white;
	height: 380px;
	margin-top: 10px;
	border: 1px solid #e6e6e6;
    box-sizing: border-box;
}
.logininfo-box{
	width: 100%;
	padding:21px 15px;
	box-sizing: border-box;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-bottom: 1px dashed #dcdcdc;
}
.logininfo-box .layui-btn{
	width: 40%;
	background: #5FB878;
}
.logininfo-box .layui-btn:nth-last-child(1){
	background: #1E9FFF;
}



.logininfo-userinfo{
	position: relative;
	padding:10px 20px;
	box-sizing: border-box;
	overflow: hidden;
	border-bottom: 1px dashed #dcdcdc;
}
.logininfo-userinfo img{
	width:60px;
	height:60px;
	float: left;
	border-radius: 50%;
}
.loginbox-userwords{
	float: right;
	width: 180px;
	padding: 5px 0;
}
.loginbox-userwords h6{
	font-weight: bold;
	font-size: 14px;
	line-height:25px;
}
.loginbox-userwords h6 a{
	font-size: 14px;
	color: #333;
}
.loginbox-userwords p{
	font-size: 12px;
	line-height:20px;
	font-weight: bold;
	color: #333;
}
.loginbox-userwords p span{
	color:#f96557;
	margin-right: 3px;
}

.index-newsad{
	position: relative;
	width: 100%;
	padding: 10px 15px;
	box-sizing: border-box;
}
.index-newsad-nav{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.index-newsad-nav h4{
	width: 50%;
	float: left;
	text-align: center;
	line-height: 35px;
	border-bottom:1px solid #e9e9e9;
	cursor: pointer;
}
.index-newsad-nav h4.newsad-active{
	border-bottom: 1px solid #f96557;
}
.index-newsbox ul{
	padding: 10px 0;
	display: none;
}
.index-newsbox ul li{
	line-height: 33px;
}
.index-newsbox ul li a{
	position: relative;
	display:block;
	color: #777;
	font-weight:800;
	padding-right: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.index-newsbox ul li a span{
	position: absolute;
	top: 0;
	right: 10px;
	font-weight:800;
}
.index-create-site{
	position: relative;
	width: 100%;
	padding:5px 15px;
	box-sizing: border-box;
}


.index-common-items{
	position: relative;
	width: 100%;
}
.index-items-header{
	height: 50px;
	line-height: 50px;
	padding: 0 15px;
}
.index-items-header i{
	font-size: 22px;
	color: #ff0000;
	margin-right: 10px;
}
.index-items-header h5{
	font-size: 17px;
	font-weight: bold;
	color: #555;
	border-bottom: 1px solid #dcdcdc;
}
.index-items-header h5 a{
	float: right;
	margin-right: 10px;
}


.index-items-body{
	position: relative;
	padding: 20px 15px;
}
.swiper-pagination{
	bottom: 0;
}
.swiper-container{
	position: relative;
	padding-bottom: 20px;
}
.swiper-slide a {
	display: block;
	position: relative;
	width: 100%;
	height: 270px;
}
.swiper-slide a img{
	width: 100%;
	height: 270px;
}
.swiper-slide a span{
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.3);
	color: white;
	font-weight: bold;
	display: inline-block;
	width: 100%;
	line-height:40px;
	text-align: center;
	font-size: 14px;
	transition: .3s;
	box-sizing: border-box;
}
.swiper-slide a:hover span{
	width:70%;
	left:15%;
	line-height: inherit;
	padding:7px 15px;
	background: #f96557;
	color: #fff;
    border-radius: 20px;
    bottom: 110px;
}

.index-items-body .swiper-container{
	padding-bottom: 0;
}
.index-items-body .layui-row {
	box-sizing: border-box;
}

.recommend-menu-max{
	position: relative;
	width: 100%;
	/*height: 350px;*/
	overflow: hidden;
}
.recommend-menu-max a img{
	width: 100%;
	height: 350px;
}
.recommend-words-max{
	padding:5px;
	position: relative;
	border: 1px solid #dcdcdc;
	border-top: 0;
}
.recommend-words-max h6{
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
	color: #333;
}

.recommend-menu-other{
	position: relative;
	width: 100%;
	/*height: 150px;*/
	overflow: hidden;
}
.recommend-menu-other a img{
	width: 100%;
	height: 146px;
}

.recommend-words-other{
	padding:5px;
	position: relative;
	border: 1px solid #dcdcdc;
	border-top: 0;
}
.recommend-words-other h6{
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
}
.index-items-body .layui-col-md3 .recommend-menu-other:nth-last-child(1){
	margin-top: 11px;
}

.items-blackbg{
	position: absolute;
	top: 100%;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,.5);
	transition: .2s;
}


.join-prefecture{
	position: absolute;
	top: -30px;
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-content: center;
	vertical-align: middle;
	transition: .2s;
}
.join-prefecture a{
	display: inline-block;
	width: 150px;
	height: 30px;
	border-radius: 20px;
	line-height: 30px;
	background: #f96557;
	color: white;
	text-align: center;
}

.recommend-menu-max:hover .items-blackbg,.recommend-menu-other:hover .items-blackbg{
	top: 0;
}

.recommend-menu-max:hover .join-prefecture,.recommend-menu-other:hover .join-prefecture{
	top: 50%;
	margin-top: -30px;
}

.activity-items{
	position: relative;
	width: 100%;
	box-shadow: #CFCFCF 0 0 15px;
}
.activity-items a img{
	width: 100%;
	height: 150px;
	transition: .1s;
}
.activity-items-words{
	padding: 10px 10px 0;
}
.activity-items-words h6{
	font-size: 15px;
	color:#f96557;
	font-weight: 800;
	line-height: 20px;
}
.activity-items-words p{
	line-height: 25px;
	border-bottom: 1px dashed #E9E9E9;
}
.activity-items a:hover .activity-items-words p{
	color: #409ae4;
}
.activity-items-words span{
	line-height: 30px;
	display: inline-block;
}
.activity-items a:hover img{
	transform: scale(1.01);
}

.activity-img-ing{
	position: absolute;
	top: 50%;
	margin-top: -24px;
	right: -12px;
	display: inline-block;
	background: url(../images/activity_ing.png) no-repeat;
	width: 62px;
	height: 37px;
	text-align: center;
	line-height: 30px;
	color: white;
	transition: .3s;
}
.activity-items a:hover .activity-img-ing{
	top: 40%;
}
.activity-img-end{
	background:url(../images/activity_end.png) no-repeat
}


.index-footer-itemsbox{
	padding: 20px 15px;
	box-sizing: border-box;
}
.index-other-items .other-items-header h6{
	font-size: 17px;
    font-weight: bold;
	color: #555;
	line-height: 25px;
}
.index-other-items .other-items-header h6 i{
	font-size: 20px;
	color: #ff0000;
	margin-right:10px;
}
.index-other-items .other-items-header h6 a{
	display: inline-block;
	line-height: 25px;
	color: #888;
	float: right;
}

.index-news-box{
	position: relative;
	width: 100%;
	height: 260px;
	border:1px solid #E9E9E9;
	margin-top: 10px;
	padding: 10px;
	box-sizing: border-box;
}
.index-news-box ul li{
	background: url('../images/new_bg.png') no-repeat;
	background-position: left center;
	line-height: 42px;
	height: 40px;
	padding-right: 150px;
	position: relative;
	padding-left: 10px;
	box-sizing: border-box;
}
.index-news-box ul li a{
	display:block;
	width: 100%;
	font-size: 13px;
	transition: 0.2s;
}
.index-news-box ul li span{
	position: absolute;
	right: 10px;
	top: 0;
	line-height: 42px;
	font-size: 13px;
	transition: 0.2s;

}
.index-news-box ul li:hover{
	background: url('../images/new_bging.png') no-repeat;
	background-position: left center;
	line-height: 42px;
	height: 40px;
}
.index-news-box ul li:hover a,.index-news-box ul li:hover span{
	color: #FF6D31;
}

.other-items-vxcode{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
}



.common-footer{
	position: relative;
	margin-top: 20px;
	padding:30px 0;
	box-sizing: border-box;
	background: #333;
}

.friend-links{
	padding: 20px 0;
}

.friend-links p{
	color: #999;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
}
.friend-links p a{
	display: inline-block;
	margin:0 20px;
	font-weight: bold;
	line-height: 30px;
}
.friend-links p a:hover{
	color: #409ae4;
}
.footer-icpinfo p{
	text-align: center;
	color:#999;
}


.goodslist-menubox{
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	box-shadow: 0px 0px 2px #ddd;
	background: white;
	min-height: 200px;
	width: 1400px;
	margin: 0 auto;
}    
.goodslist-search-header{
	line-height: 35px;
}
.goodslist-all-menus{
	position: relative;
	width: 100%;
	box-sizing: border-box;
	border-top:1px solid #f1f0f4;
	/*overflow: hidden;*/
}
.goodslist-all-menus:after{
	 content:".";        
     display:block;        
     height:0;        
     clear:both;        
     visibility:hidden; 
}
.goodslist-search-left{
	position: relative;
	padding: 10px 0;
	width: 100px;
	line-height: 40px;
	float: left;
	box-sizing: border-box;
	text-align: right;
	padding-right: 10px;
}
.goodslist-search-right{
	width: 1280px;
	float: left;
	padding: 10px;
	padding-right: 0;
	box-sizing: border-box;
	position: relative;
	border-left: 1px solid #f1f0f4;
	overflow: hidden;
}
.goodslist-search-right .layui-col-md2{
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
	padding: 5px;
}
.goodslist-menuitems{
	width: 140px;
	padding: 5px;
	box-sizing: border-box;
	float: left;
}
.goodslist-menuitems a,.goodslist-menuitems a img{
	position: relative;
	display: block;
	width: 100%;
	height:45px;
}
.goodslist-menuitems a img{
	border:2px solid transparent;
}
.goodslist-menuitems a.goodsmenu-active img{
	border:2px solid #e6292c;
}
.goodslist-menuitems a.goodsmenu-active::before{
	content: '√';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: white;
	z-index: 3;
	background: #e6292c;
}
.goodslist-search-select{
	overflow: inherit;
}
.goodslist-search-select .layui-form-item{
	margin-bottom: 0;
}
.hasbottom-gray{
	border-bottom: 1px solid #f1f0f4;
}

.goodslist-goodsbox{
	box-shadow: 0px 0px 2px #ddd;
	padding: 10px;
	box-sizing: border-box;
	background: white;
	margin-top:15px !important;
}

.goodslist-click-box{
	position: relative;
	width: 100%;
	padding:8px 20px;
	box-sizing: border-box;
	background: #f3f3f3;
	overflow: hidden;
}
.goodslist-click-box ul{
	border: 1px solid #f1f0f4;
}
.goodslist-click-box ul li{
	float: left;
	padding:5px 10px;
	background: white;
	color: #333;
	border-right: 1px solid #f1f0f4;
}
.goodslist-click-box ul li:nth-last-child(1){
	border-right: 0;
}
.goodslist-click-box ul li a{
	font-size: 13px;
}

.goodslist-click-box ul li.search-link-active{
	background: #df3234;
}
.goodslist-click-box ul li.search-link-active a{
	color: white;
}
.goodslist-goods-wrap{
	position: relative;
	width: 100%;
	padding: 10px 0;
}
.goodslist-list-items{
	position: relative;
	background: white;
	box-sizing: border-box;
	padding:20px;
	overflow: hidden;
	border-bottom: 1px dashed #f1f0f4;
}
.goodsimg{
	position: relative;
	width: 100px;
	height: 110px;
	float: left;
}
.goodsitems-words{
	position: relative;
	width: 520px;
	float: left;
	margin-left: 20px;
	overflow: hidden;
}
.goodsitems-words h6 a{
	display: inline-block;
	font-size: 15px;
    color: #000;
    line-height:25px;
}
.goodsitems-words .goodsitem-cat{
	font-size: 12px;
	color: white;
    display: inline-block;
    background: #f78b15;
    padding: 5px;
    line-height: 14px;
    margin-top: 4px;
}
.goodsitems-words .goodsitem-sell{
	font-size: 14px;
	line-height:30px;
}
.goodsitems-words .goodsitem-sell span{
	color: #ff0000;
	font-size: 14px;
}
.goodsitems-words .goodsitem-span{
	margin-top: 1px;
}
.goodsitems-words .goodsitem-span span{
	display: inline-block;
	padding: 3px 5px;
	color: white;
	background: #f78b15;
	margin-right: 10px;
	font-weight: 800;
}
.goodsitems-time{
	position: relative;
	padding: 42px 0 0;
	float: left;
	width: 100px;
}
.goodsitems-time span{
	border: 1px solid #f78b15;
	padding: 3px 5px;
	display: inline-block;
	color: #f78b15;
}
.goodsitems-need{
	position: relative;
	width:150px;
	float: left;
	margin-left:50px;
	padding: 20px 0;
	line-height: 70px;
}
.goodsitems-need p{
	font-size: 14px;
}
.goodsitems-need p span{
	font-size: 14px;
	color: #ff0000;
}
.goodsitems-collect{
	position: relative;
	float: left;
	padding: 20px 0;
}
.goodsitems-collect i{
	display: inline-block;
	line-height: 70px;
	font-size: 26px;
	padding-left: 20px;
	cursor: pointer;
}
.goodsitems-butbtn{
	float: right;
	padding:40px 50px;
}
.goodsitems-butbtn .layui-btn{
	border: 1px solid #f78b15;
	background: #f78b15;
	color: white;
}
.goodslist-list-items:hover{
	background: #eee;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em{
	background: #1E9FFF;
}


.usercenter-box{
	position: relative;
	overflow: hidden;
	margin-top: 10px !important;
}

.usercenter-left{
	position: relative;
	width: 200px;
	background: white;
	padding:  0;
	box-sizing: border-box;
	float: left;
	box-shadow: 0px 0px 2px #ddd;
	/*border: 1px solid #fff;*/
}

.usercenter-leftitem{
	position: relative;
}

.usercenter-leftitem .usercenter-itemdiv{
	line-height: 50px;
	display: inline-block;
	padding: 0 15px;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: bold;
	background: rgba(0,0,0,.05);
	width: 100%;
	text-align: center;
}
.usercenter-leftitem .usercenter-itemdiv i{
	position: absolute;
	left:40px;
	top: 0;
	line-height: 50px;
	font-size:18px;
}
.usercenter-leftitem.usercenter-leftitem-active  .usercenter-itemdiv{
	color:white;
	background: #f46210;
}
.usercenter-leftitem ul{
	border-top: 1px solid #f1f0f4;
	padding: 0 10px;
	box-sizing: border-box;
}
.usercenter-leftitem ul li a{
	display: inline-block;
	line-height:40px;
	font-size: 14px;
	width: 100%;
	text-align: center;
}
.usercenter-leftitem ul li a.usercenter-itemdiv-active{
	color: #f46210;
}

.usercenter-right{
	position: relative;
	width: 1180px;
	float: left;
	box-sizing: border-box;
	margin-left: 20px;
	min-height: 650px;
}

.usercenter-itemsbox{
	position: relative;
	padding: 10px;
	box-sizing: border-box;
	background: white;
	height: 180px;
}
.usercenter-userinfo{
	position: relative;
	overflow: hidden;
}
.usercenter-userinfo .usercenter-userinfo-left{
	position: relative;
	float: left;
	width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	padding:10px 0;
}
.usercenter-userinfo .usercenter-userinfo-right{
	position: relative;
	float: left;
	width: 60%;
	padding: 10px;
	box-sizing: border-box;
}
.usercenter-userinfo-left img{
	width: 100px;
	height: 100px;
	border-radius: 50%;
}
.usercenter-userinfo-right h6{
	/*margin-top: 10px;*/
	line-height:30px;
	text-align: left;
	font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.usercenter-userinfo-left p{
	font-size: 12px;
	line-height: 30px;
	margin-top: 10px;
    color: #666666;
}
.usercenter-userinfo-left p a{
	color: blue;
	display: inline-block;
	font-size: 12px;
}

.user-lastlogin-area,.user-lastlogin-time,.usercenter-grade{
	position: relative;
	height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin-top: 10px;
    color: #333333;
}
.usercenter-grade i{
	color: #ff0000;
}

.usercenter-money-item{
	width: 50%;
	border-bottom: 1px solid #f1f0f4;
	padding:20px 0;
	float: left;
	text-align: center;
}

.usercenter-money-header{
	position: relative;
	overflow: hidden;
	clear: both;
}
.usercenter-money-item h6{
	height: 18px;
    line-height: 18px;
    color: #333;
    font-size: 13px;
}
.usercenter-money-item p span{
	height: 35px;
    line-height: 35px;
    font-size: 30px;
    color: #f46111
}
.usercenter-money-item p b{
	height: 35px;
    line-height: 35px;
    font-size: 30px;
    color: #53aceb;
    font-weight: normal;
}
.usercenter-money-body{
	text-align: center;
	clear: both;
	padding: 10px 0;
	margin-top: 2px;
}
.usercenter-money-body .layui-btn{
	height: 36px;
	line-height: 36px;
}
.usercenter-money-body .layui-btn-normal{
	background: #f46111;
	color: white;
}
.usercenter-money-body .layui-btn-primary{
	border:1px solid #f46111;
	color: #f46210;
}
.userhasother{
	position: relative;
	padding:15px 0;
    text-align: center;
    border-bottom: 1px solid #f1f0f4;
}
.userhasother h6{
	font-size: 12px;
	height: 35px;
    line-height: 35px;
    color: #ff8c05;
    text-align: center;
}
.userhasother h6 span{
    font-size: 30px;
    color: #ff8c05;
}
.userhasother .showmyreward{
	color: #1f9eff;
	display: inline-block;
	text-align: center;
	line-height: 25px;
}
.userhasother .showmyreward i{
	margin-right: 5px;
}
.userhasrewardbox{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
}
.userhasrewardbox img{
	width: 60px;
	height: 60px;
}
.userhasrewardbox div{
	text-align: center;
}
.userhasrewardbox div h5{
	line-height:25px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
}
.userhasrewardbox div .layui-btn{
	background: #f46111;
	color: white;
	padding: 2px 8px;
	height: 24px;
    line-height: 20px;
}

.usercenter-orderbox{
	margin-top: 20px;
	width: 100%;
	background: white;
	position: relative;
	box-sizing: border-box;
	padding: 10px 30px;
}
.useraccount-safe-header{
	line-height: 50px;
}
.useraccount-safe-header h6{
	font-size: 18px;
	height: 50px;
	line-height: 50px;
}
.useraccount-safe-header h6 span{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	vertical-align: middle;
	margin-top: -5px;
}
.useraccount-safe-header h6 span.notsafe{
	background: url('../images/user-icon.png') no-repeat;
	background-position: -33px 6px;
}
.useraccount-safe-header h6 span.onesafe{
	background: url('../images/user-icon.png') no-repeat;
	background-position: 4px 6px;
}
.useraccount-safe-header h6 span.twosafe{
	background: url('../images/user-icon.png') no-repeat;
	background-position: 4px -16px;
}
.useraccount-safe-header h6 span.threesafe{
	background: url('../images/user-icon.png') no-repeat;
	background-position: 4px -38px;
}
.useraccount-safe-header h6 b{
	font-weight: normal;
	font-size: 12px;
	display: inline-block;
	line-height: 50px;
}
.useraccount-safe-header h6 b i{
	font-style: normal;
	color: #f46111;
}


.usercenter-safesetbox{
	position: relative;
	padding: 10px 0 0;
}

.usercenter-safeset-item{
	position: relative;
	width: 100%;
	overflow: hidden;
}

.usercenter-safeset-common{
	position: relative;
	width:500px;
	padding: 15px 0;
	border-bottom: 1px solid #f1f0f4;
}
.usercenter-safeset-left{
	position: relative;
	width:80px;
	float: left;
	text-align: center;
}
.usercenter-safeset-left i{
	font-size:30px;
	line-height: 56px;
	text-align: center;
}
.usercenter-safeset-center{
	position: relative;
	width:280px;
	float: left;
}
.usercenter-safeset-center p{
	line-height: 22px;
    font-size: 14px;
    color: #000;
}
.usercenter-safeset-center span{
	margin-top: 5px;
	font-size: 13px;
    color: #999999;
}
.usercenter-safeset-right{
	position: relative;
	width: 140px;
	padding-top: 15px;
	float: left;
}
.usercenter-safeset-right .layui-btn{
	height: 34px;
	line-height: 34px;
	float: right;
}
.usercenter-money-body .usercenter-money-item{
	padding: 0;
	border-bottom: 0;
}


.usercenter-safeset-active .usercenter-safeset-right .layui-btn{
	color: #f46111;
    border: 1px solid #f46111;
}
.usercenter-safeset-active .usercenter-safeset-left i{
	color: #f46111;
}

.fastlogin-bind{
	border-bottom: 0;
}
.fastlogin-bind .usercenter-safeset-center{
	width: 420px;
}
.fastlogin-bind .usercenter-safeset-center a{
	color: #1f9eff;
	transition: .2s;
}
.fastlogin-bind .usercenter-safeset-center a:hover{
	color: #f46111;
}


.tradeorderbox{
	position: relative;
	overflow: inherit;
}
.tradeorderbox .layui-tab-title li{
	padding: 0;
}
.tradeorderbox .layui-tab-title li a{
	font-size: 14px;
	padding: 0 20px;
}
.tradeorderbox .layui-tab-title .layui-this a{
	font-size: 14px;
	color: #009688;
}

.gradesearch{
	position: relative;
	width: 100%;
}

.mycollectbox{
	margin-top: 20px;
}
.mycollecttable{
	margin-top:10px;
}

.mycollecttable .layui-table-view{
	margin-top: 5px;
}
.mycollecttable .layui-btn-group{
	position: absolute;
	bottom:25px;
	left:35px;
	z-index: 99;
}

.mycollectbox .layui-form-label{
	width: 50px;
	text-align: left;
	padding-left: 0;
}

.myrecommendbox{
	position: relative;
	padding:30px 15px;
	box-sizing: border-box;
	border: 1px solid #f46111;
}

.myrecommend-header{
	position: relative;
	padding:20px 30px;
	box-sizing: border-box;
	border-bottom: 1px solid #f1f0f4;
}

.recommend-income{
	font-size: 18px;
	color: #f46111;
	margin-top:10px;
}

.myrecommend-body{
	position: relative;
	color: #f46111;
	padding:20px 30px;
	box-sizing: border-box;
}
.myrecommend-body p{
	color: #f46111;
	font-size: 14px;
}
.myrecommend-body .recommend-links{
	margin-top:10px;
	overflow: hidden;
}
.myrecommend-body .recommend-links p{
	float: left;
	font-size: 14px;
	color: #000;
	line-height: 40px;
}
.recommend-links-copybox{
	position: relative;
	display: inline-block;
	width:500px;
	border: 1px solid #dae5e6;
	background: #e7e7e7;
	border-radius: 50px;
	overflow: hidden;
	margin-left: 10px;
	float: left;
}
.recommend-links-copybox .layui-input{
	border: 0;
	padding-right: 100px;
}
.recommend-links-copybox .layui-btn{
	position: absolute;
	right: 0;
	top: 0;
	background: #f46111;
	color: white;
}


.myrecommend-user{
	margin-top: 20px;
}



.supply-incomebox{
	margin-top: 20px;
}

.supply-redpacketbox{
	margin-top:20px;
}

.redpacketform{
	margin-top: 20px;
}
.redpacketform .layui-input-inline{
	width: 300px;
}


.supply-adserverbox{
	position: relative;
	padding:30px 0;
	box-sizing: border-box;
}

.storage-item{
	position: relative;
	background: #f6f6f6;
	margin-bottom: 15px;
	padding: 15px 20px;
	overflow: hidden;
	box-sizing: border-box;
}

.storage-item img{
	width: 75px;
	height: 75px;
	border-radius: 50%;
	float: left;
}
.storage-words {
	position: relative;
	padding: 15px 30px;
	float: left;
	width: 630px;
	box-sizing: border-box;
}
.storage-words h6{
	font-size: 16px;
	color: #000;
	line-height: 25px;
	font-weight: bold;
}
.storage-words h6 span{
	color: #f96658;
	font-size: 18px;
	font-weight: bold;
}

.storage-words p{
	font-size: 12px;
    color: #666;
}
.storage-btn{
	position: relative;
	float: right;
	padding:20px 0;
}
.storage-btn .layui-btn{
	height: 34px;
	line-height: 34px;
}
.storage-btn .horn-edit{
	border: 1px solid #0fbdd6;
	color: #279bff;
}

.storage-btn .horn-buy{
	border: 1px solid #fa8076;
	color: #fa8076;
}

.storage-buy-item{
	padding: 10px;
	width: 100px;
	border-radius: 3px;
	border: 1px solid #f1f0f4;
	cursor: pointer;
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
.storage-buy-item h5{
	text-align: center;
	font-size: 14px;
	line-height: 30px;
	border-bottom: 1px dashed #f1f0f4;
	margin-bottom:5px;
}
.storage-buy-item p{
	text-align: center;
}
.storage-buy-item-active{
	border: 1px solid #ff0000;
	background: url('../images/sure.png') no-repeat;
	background-position: right bottom;
}
.isrecommend-text{
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #ff0000;
	color: white;
	text-align: center;
	line-height: 20px;
	border-radius: 3px 0 0 0;
}


.website-setinfo{
	position: relative;
}
.website-setinfo .layui-form-item{
	margin-bottom:10px;
}
.website-setinfo .layui-form-item label{
	width: 110px;
}
.website-setinfo .layui-form-item .layui-input-block{
	margin-left:130px;
}

.userdrawbox{
	margin-top: 20px;
}
.userdrawbox .layui-form-item{
	margin-bottom: 10px;
}

.readonly-money{
	color: #ff0000;
}

.userrecharge-box{
	position: relative;
	padding:  20px 0;
}
.recharge-tips{
	position: relative;
	width: 100%;
    padding:15px 30px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #85da8d;
    background-color: #f1ffef;
    overflow: hidden;
}
.recharge-tips img{
	width: 35px;
	height: 38px;
	float: left;
	margin:25px 0 0;
}
.recharge-words{
	position: relative;
	float: left;
	width: 900px;
	margin-left: 10px;
}
.recharge-words h5{
	font-weight: bold;
	color: #10b122;
	line-height:20px;
}
.recharge-words p{
	font-size: 12px;
	color: #72ab78;
	line-height: 20px;
}
.recharge-words p span{
	font-weight: bold;
	color: #ff0000;
}

.recharge-form-box{
	margin-top: 15px;
}

.recharge-form-box .layui-form-item{
	overflow: hidden;
}

.payitems{
	position: relative;
	border: 1px solid #f1f0f4;
	border-radius: 3px;
	overflow: hidden;
	display: inline-block;
	float: left;
	cursor: pointer;
	margin-right: 20px;
}
.payitems img{
	width: 147px;
	height: 48px;
}
.payitems-active{
	border: 1px solid #ff0000;
}


.contact-box{
	position: relative;
	background: white;
	padding: 20px 30px;
	box-sizing: border-box;
	margin-top: 20px !important;
}

.contact-wrap{
	position: relative;
	width: 100%;
	padding: 100px 0 100px;
}
.contact-wrap ul{
	position: relative;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	width: 100%;
}
.contact-wrap ul li{
	float: left;
	display: inline-block;
	padding: 20px;
	box-sizing: border-box;
	height: 410px;
	margin: 0 20px;
	width: 200px;
	text-align: center;
	color: white;
	box-sizing: border-box;
	padding-top: 110px;
	background: url('http://xmxt.xmebiz.cn/pic/kefu_qq.png') no-repeat;
	background-size: 100% 100%;
}
.contact-wrap ul li:nth-child(2){
	background: url('http://xmxt.xmebiz.cn/pic/kefu_wechat.png') no-repeat;
	background-size: 100% 100%;
}
.contact-wrap ul li:nth-child(4){
	background: url('http://xmxt.xmebiz.cn/pic/kefu_hotline.png') no-repeat;
	background-size: 100% 100%;
}
.contact-wrap ul li h5{
	color: white;
	font-size: 16px;
	margin-bottom:60px;
}
.contact-wrap ul li p,.contact-wrap ul li p a{
	line-height: 35px;
	color: white;
	font-size: 14px;
}
.contact-wrap ul li p a i{
	margin-left: 10px;
	font-size: 20px;
}


.login-container{
	position: relative;
	width: 100% !important;
	height:100%;
	background: url('http://xmxt.xmebiz.cn/pic/login_bg.jpg') no-repeat;
	background-size: 100% 100%;
}


.loginbox{
	position: relative;
	width: 1400px;
	margin: 0 auto;
}
.loginbox .login-logoimg{
	margin-top: 50px;
}

.login-formbox{
	position: absolute;
	width:450px;
    height: 350px;
    padding: 38px 30px;
    background: #fff;
    margin: 0 auto;
    border-radius: 10px;
    text-align: left;
    top: 50%;
    margin-top: -190px;
    left: 50%;
    margin-left: -225px;
    box-sizing: border-box;
}

.logininfo-item{
	position: relative;
	width: 100%;
	height: 44px;
	overflow: hidden;
	margin-bottom: 15px;
}
.logininfo-item img{
	position: absolute;
	width: 52px;
	height: 44px;
	left: 0;
	top: 0;
}
.logininfo-item input{
	width: 100%;
	padding-left:60px;
	height: 44px;
	background: #f1f1f1;
}

.logininfo-item .layui-btn{
	height: 44px;
}
.forgetpwd{
	position: relative;
	overflow: hidden;
}

.forgetpwd a:nth-child(1){
	float: left;
	font-size: 12px;
	color: red;
}
.forgetpwd a:nth-last-child(1){
	float: right;
	font-size: 12px;
	color: #39f;
}

.loginwaybox{
	position: relative;
	margin-top: 15px;
	text-align: center;
	font-size: 14px;
}
.loginwaybox span{
	margin: 0 15px;
	font-size: 14px;
}

.login-otway{
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	vertical-align: middle;
	padding: 15px 0;
}
.login-otway a{
	display: block;
	margin: 0 15px;
}
.login-otway a img{
	width: 50px;
	height: 50px;
}

.register-formbox{
	margin-top: -320px;
	height:auto;
}


.goodsinfo-goodsbox{
	position: relative;
	padding: 20px 50px;
	box-sizing: border-box;
	background: white;
	margin-top: 20px !important;
	border: 1px solid #dcdcdc;
}
.goodsinfo-goodsbox .goodsinfo-img{
	width: 410px;
	height: 410px;
	float: left;
}

.goodsinfo-words{
	position: relative;
	float: left;
	width:870px;
	padding: 0 20px;
	padding-left: 100px;
	padding-right: 0;
	box-sizing: border-box;
}
.goodsinfo-words h6{
	font-size: 16px;
    font-weight: bold;
    line-height: 35px;
    color: #333;
}
.goodsinfo-words  .goodsinfo-item{
	font-size: 14px;
	line-height: 35px;
	/*width: 430px;*/
	/*padding-right: 50px;*/
	/*float: left;*/
	box-sizing: border-box;
}
.goodsinfo-words .goodsinfo-item span{
	color: #f46111;
	font-size: 16px;
	font-weight: bold;
	margin-right: 2px;
}
.goodsinfo-words .goodsinfo-item-img span,.goodsinfo-words .goodsinfo-item-span span{
	font-weight: normal;
	font-size: 14px;
	margin-right: 0;
	color: #333;
}
.goodsinfo-words .goodsinfo-item .layui-badge{
	color: #fff;
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
	margin-left: 3px;
	height: 16px;
	line-height: 16px;
}
.goodsinfo-words .goodsinfo-item-img span em{
	position: relative;
	background: url(../images/icon-box.png);
	background-position: 0 -50px;
    width: 24px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}
.goodsinfo-words .goodsinfo-item-span span{
    display: inline-block;
    padding: 3px 5px;
    color: white;
    background: #f46111;
    margin-right: 10px;
    font-weight: 800;
    line-height:18px;
    font-size: 12px;
}
.goodsinfo-words .goodsinfo-item b{
	font-weight: normal;
	color: #f46111;
}
.goodsinfo-buy-btn{
	margin-top: 30px;
	background: #f46111;
}

.goodsinfo-comment{
	position: relative;
	background: white;
	border: 1px solid #dcdcdc;
	padding: 20px;
	box-sizing: border-box;
	margin-top: 20px !important;
	overflow: hidden;
}

.goodsbuy-goodsbox{
	position: relative;
	background: white;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	padding: 20px;
	overflow: inherit !important;
	margin-top: 20px !important;
}
.goodsbuy-goodsbox img{
	position: absolute;
	left:10px;
	top:10px;
	width:100px;
	height:100px;
	float: left;
}
.goodsbuy-goodsinfo{
	position: relative;
    width: 100%;
    height: 120px;
    border: 1px solid #dcdcdc;
    padding: 10px;
    box-sizing: border-box;
}

.goodsbuy-words{
	float: left;
	width: 100%;
	height: 100px;
	padding-left: 100px;
	box-sizing: border-box;
}
.goodsbuy-words .goodsbuy-left{
	float: left;
	width: 600px;
}
.goodsbuy-words .goodsbuy-left h6 a{
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	box-sizing: border-box;
	color: #666;
	padding:0 20px;
	line-height: 25px;
}
.goodsbuy-words .goodsbuy-left p{
	padding:0 20px;
	line-height: 25px;
	font-size: 14px;
}

.goodsbuy-form{
	position: relative;
	margin-top: 30px;
}

.goodsbuy-form .layui-input-block{
	width: 300px;
}


.goodsbuy-editbox{
	position: relative;
	min-height: 500px;
}
.goodsbuy-editbox .layui-form{
	margin-top: 10px;
}

.goodsbuy-editbox .layui-form-item{
	margin-bottom: 5px;
}
.goodsbuy-editbox .layui-form .goodstitle{
	font-weight: bold;
	color: #696969;
	font-size: 14px;
}
.goodsbuy-editbox .layui-form .goodstype{
	color: #f97b00;
}
.goodsbuy-editbox .layui-form .goodsprice{
	color: red;
	font-weight: bold;
}
.goodsbuy-editbox .layui-form .layui-input-block{
	width: 300px;
}
.user-headimg-box{
	position: relative;
}
.user-headimg-box button{
	position: absolute;
	width: 100px;
	height: 100px;
	left: 0;
	top: 0;
	background: rgba(0,0,0,.5);
	z-index: 10;
	border-radius: 50%;
	border:0;
	color: white;
	opacity: 0;
}
.user-headimg-box button:hover{
	color: white;
}
.user-headimg-box:hover button{
	opacity: 1;
}
/*通用box*/
.common-box{
	position: relative;
	padding-right: 30px;
	background: white;
	padding-top: 20px;
}
/*弹出框通用box*/
.win-common-box {
	position: relative;
	margin-bottom: 10px;
	padding: 10px;
	background: white;
}
.goodsbuy-contact{
	position: absolute;
	width: 280px;
	height:390px;
	right:50px;
	top: 80px;
	border-radius: 5px;
	background: url('../images/contact.png') no-repeat;
	background-position: center bottom;
}
.goodsbuy-contact div{
	padding:30px 20px 0;
	padding-left: 40px;
	box-sizing: border-box;
}
.goodsbuy-contact h6{
	color: white;
	line-height: 30px;
	font-weight: bold;
	font-size: 18px;
	margin-top:30px;
	text-align: center;
}
.goodsbuy-contact p{
	line-height: 35px;
	color: white;
	font-size: 15px;
}
.goodsbuy-contact p a{
	color: white;
	font-size: 15px;
}
.goodsbuy-contact p a i{
	margin-right: 3px;
}

.common-progressbar ul li.stepbar-active{
	background: #f97b00;
	color: white;
}
.common-progressbar ul li.stepbar-active:after{
	border-color: #f8f8f8 #f8f8f8 #f8f8f8 #f97b00;
}
.common-progressbar ul li.stepbar-active:before{
	border-color: #f97b00 #f97b00 #f97b00 #f8f8f8;
}
.upload_img_view {
	display: block;
	width: 200px;
	height: auto;
	margin: 5px 0px;
}
.common-container::after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.usercenter-box{
	overflow: inherit !important;
}

.layui-form-checkbox[lay-skin=primary]:hover i{
	border-color: #f46111;
}
.layui-form-checked[lay-skin=primary] i{
	border-color: #f46111;
	background-color:#f46111;
}
.layui-form-radio>i:hover, .layui-form-radioed>i{
	color: #f46111;
}
.layui-form-onswitch{
	border-color: #f46111;
	background-color: #f46111;
}
.usercenter-safeset-common .layui-btn-radius.layui-btn-primary:hover{
	border-color: #f46111;
	color: #f46111;
}
.logininfo-userinfo{
	position: relative;
	padding:10px 20px;
	box-sizing: border-box;
	overflow: hidden;
	border-bottom: 1px dashed #dcdcdc;
}
.logininfo-userinfo img{
	width:60px;
	height:60px;
	float: left;
	border-radius: 50%;
}
.loginbox-userwords{
	float: right;
	width: 180px;
	padding: 5px 0;
}
.loginbox-userwords h6{
	font-weight: bold;
	font-size: 14px;
	line-height:25px;
}
.loginbox-userwords h6 a{
	font-size: 14px;
	color: #333;
}
.loginbox-userwords p{
	font-size: 12px;
	line-height:20px;
	font-weight: bold;
	color: #333;
}
.loginbox-userwords p span{
	color:#f96557;
	margin-right: 3px;
}
/*资讯列表、详情通用类*/
.noticebox{
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	overflow: hidden;
}
.noticebox-nav{
	position: relative;
	width:160px;
	float: left;
	padding: 20px 0;
	border: 1px solid #f1f0f4;
	box-sizing: border-box;
	border-radius: 3px;
}
.noticebox-nav ul li{
	line-height:40px;
	text-align: center;
	border-bottom: 1px dashed #f1f0f4;
}
.noticebox-nav ul li:nth-last-child(1){
	border-bottom: 0;
}
.noticebox-nav ul li a{
	font-size: 14px;
}
.noticebox-nav ul li a.notice-nav-active{
	color: #f96557;
}
.noticebox-container{
	position: relative;
	width: 1190px;
	float: right;
	border: 1px solid #f1f0f4;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 3px;
}
.noticebox-container ul li{
	position: relative;
	padding: 5px 0;
	border-bottom: 1px dashed #f1f0f4;
}
.noticebox-container ul li a h6{
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	width:650px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.noticebox-container ul li a p{
	position: absolute;
	top:5px;
	right: 0;
	line-height:30px;
	font-size: 16px;

}
.noticebox-container ul li a p span{
	margin-right: 20px;
	font-size: 16px;
}
.everypage-box{
	text-align: center;
	padding: 20px 0;
}
.noticeinfo-title{
	text-align: center;
	font-size: 16px;
}
.noticeinfo-other{
	line-height: 30px;
	text-align: center;
	border-bottom: 1px dashed #f1f0f4;
}
.noticeinfo-other span{
	margin-right: 20px;
}
.noticeinfo-other span:nth-last-child(1),.noticebox-container ul li a p span:nth-last-child(1){
	margin-right: 0;
}
.noticeinfo-container{
	position: relative;
	padding: 20px;
	box-sizing: border-box;
}
.activityinfo{
	background: white;
	padding: 20px;
	border-radius: 3px;
	box-sizing: border-box;
}
.activity-time{
	line-height: 25px;
	font-size: 14px;
}
.activity-shortname{
	line-height:25px;
	font-size: 14px;
	color: #888;
}
.activity-container{
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
}
/*首页分类 2018年9月29日 星期六*/
.index-container-list>ul>li{
	line-height: 40px;
	padding-left: 10px;
}
.index-container-list>ul>li>p{
	display: block;
	text-overflow: ellipsis;
	height: 40px;
	white-space: nowrap;
	overflow: hidden;
}
.index-container-list>ul>li>p>a{
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #6e6568;
	margin-right: 3px;
	margin-left: 3px;
}
.index-container-list>ul>li>p>a:hover{
	color: #e6292c;
}
.index-container-list>ul>li>p>a:nth-child(3){
	margin-right: 0;
}
.goodsmenu-box ul{
	width: 100%;
	height: 82px;
	overflow: hidden;
}
.goodsmenu-box h6{
	margin-top:10px;
	line-height: 30px;
}
.goodsmenu-box h6 span{
	padding-left: 10px;
	font-weight: bold;
}
.goodsmenu-box h6 a{
	float: right;
	margin-right: 30px;
}
.index-container-list .goodsmenu-box{
	padding-top:5px;
}
.index-footer-only{
	padding: 0;
}
.index-footer-only .friend-links{
	background: #333333;
	padding: 30px;
}
.index-footer-only .friend-links a{
	color: #666;
}
.index-footer-only .footer-icpinfo{
	background: #262626;
	padding: 30px 0;
	width: 100%;
}
.index-footer-only .footer-icpinfo a{
	color: #999;
	font-weight: bold;
	margin-right: 10px;
}
/*商品列表 2018年9月30日 星期日*/
.goodslist-menubox{
	min-height: inherit;
}
.goodslist-search-right{
	padding-top: 15px;
}
.goodslist-menuitems{
	width: auto;
	padding: 0;
	margin-right:20px;
}
.goodslist-menuitems a{
	line-height:30px;
	height:inherit;
}
.goodslist-menuitems a:hover{
	color: #f78b15;
}
.goodslist-menuitems a.goodsmenu-active-title{
	color: #f78b15;
}
.goodslist-search-header .uservis>span{
	display: inline-block;
	position: relative;
}
.pricesearchbox{
	position: relative;
	float: left;
	width: 300px;
	padding: 0 10px;
}
.pricesearchbox .layui-input{
	height:28px;
	width: 60px;
	margin-top: -1px;
	float: left;
}
.pricesearchbox span{
	float: left;
	margin: 0 8px;
	line-height:26px;
}
.pricesearchbox .layui-btn{
	height: 26px;
	line-height: 26px;
	width: 60px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.goodslist-click-box ul li.search-link-active a span{
	color: white;
	vertical-align: text-top;
	margin-left: 5px;
}
.goodslist-search-left{
	padding-bottom:0;
}
.goodslist-all-menus{
	margin-top:-1px;
	border-bottom:1px solid #f1f0f4;
}
.goodslist-search-right{
	min-height:55px;
}
.layui-btn-link{
	border-radius: 0;
	border-color: transparent;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 14px;
}
.layui-btn-link:active, .layui-btn-link:focus, .layui-btn-link:hover {
	border-color: transparent;
	border-bottom: 1px solid #000;
}
.layui-elem-quote{
	border-left:5px solid #FF5722;
}